Bug 1447 - PDFs: Attributes in the creator manual weirdly grouped
: PDFs: Attributes in the creator manual weirdly grouped
Status: RESOLVED FIXED
: Roxen WebServer
Documentation
: 2.1
: All All
: P3 (normal) normal
: ---
Assigned To:
: http://docs.roxen.com/roxen/2.1/creat...
:
: 882
  Show dependency treegraph
 
Reported: 2001-03-30 19:35 CET by
Modified: 2001-05-07 08:36 CET (History)
Scrum Prio:
In scrum?: ---
Story included in sprints:
Unplanned in sprints:


Attachments


Description From 2001-03-30 19:35:34 CET
It is unclear what description belongs to what attribute,
due to puzzling spacing. The URL and the corresponding page
in the PDF clearly illustrate the problem.
------- Comment #1 From 2001-05-05 09:15:24 CET -------
Sara, this ticket could be closed now, right?

Note

You need to log in before you can comment on or make changes to this bug.